<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="addin-read-only" xml:lang="sv">

  <info>
    <link type="guide" xref="index#advanced"/>
    <desc>Skrivskydda anteckningar</desc>
    <license><p>GNU Free Documentation License (GFDL), Version 1.1</p></license>
    <credit type="author">
      <name>Aurimas Cernius</name>
      <years>2013</years>
    </credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Daniel Nylander</mal:name>
      <mal:email>po@danielnylander.se</mal:email>
      <mal:years>2006, 2007, 2008, 2009</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Josef Andersson</mal:name>
      <mal:email>josef.andersson@fripost.org</mal:email>
      <mal:years>2016</mal:years>
    </mal:credit>
  </info>
  
  <title>Skrivskydd</title>
    <p>När insticksmodulen <app>Skrivskydd</app> är installerad visas objektet <gui>Skrivskydd</gui> i menyn <gui>Åtgärder</gui> för öppnade anteckningar. När detta objekt är ikryssat blir anteckningen markerad som skrivskyddad. Det gör att det inte går att ändra anteckningen förrän menyn är avkryssad. Använd detta för att förhindra oavsiktliga ändringar.</p>

</page>
